## INTRODUCTION

The editoria11y_si module integrates with SiteImprove (subscription required) and displays broken links using the editoria11y UI (drupal module).

The primary use case for this module is:

- Show broken links to content authors using the editoria11y UI
- Show a report broken links in an admin view

## REQUIREMENTS

- Editoria11y drupal module
- Key drupal module
- SiteImprove subscription with API key

## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION
- Create an Editoria11y SI key at /admin/config/system/keys with values of:
    - username
    - api_key
    - site
    - group (optional)
- Select key at /admin/config/content/editoria11y/si
- Create cronjob by running: drush ev "editoria11y_si_queue_cronjob();"
- Export config (editoria11y.settings's custom_tests gets incremented by 1)

## MAINTAINERS

Current maintainers for Drupal 10:

- Nate Millin (nmillin) - https://www.drupal.org/u/nmillin

